{
  "ConnectionStrings": {
    "DefaultConnection": "DataSource=app.db",
    "MovieContext": "Datasource=MvcMovie.db"
}
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}
